Reply To: Mobile Phones – plugin not supported?

Your Account / Forums / Easy FancyBox Pro / Mobile Phones – plugin not supported? / Reply To: Mobile Phones – plugin not supported?

November 27, 2014 at 12:48 pm #4082

Hi,

The massage “Plugin Not Supported” can not be coming from Easy FancyBox. It has no such feature… So there must be something else going on on your site.

Can you please tell me more about how to reproduce the issue? Which link do I follow to see the message?